using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using BS.Shared.DataContracts;

namespace BeWo.View.Report.Auslastung
{
    public class AuslastungValue
    {
        private String _HeaderLongValue = null;

        public String ValueText { get; set; }

        public double Value { get; set; }

        public String HeaderValue { get; set; }

        public String HeaderLongValue
        {
            get
            {
                if (_HeaderLongValue == null)
                    return HeaderValue;
                return _HeaderLongValue;
            }
            set
            {
                _HeaderLongValue = value;
            }
        }

        public List<ServiceRecordFLSOverviewDC> ServiceRecordList { get; set; }
    }
}
